So, updaters are now broken!

Discussion in 'BukkitDev Information and Feedback' started by Zombie_Striker, Jan 18, 2018.

Thread Status:
Not open for further replies.
  1. Offline

    Zombie_Striker

    So, it seems the updaters (created by @Gravity and @ArsenArsen ) are broken for servers. Now this is not really that new; for the past month updates have not been syncing with the api, meaning that the updaters may only detect updates from before November (Its only detecting up to 1.0.11, even though I have uploaded 8 more updates every couple of weeks). But now, even if you needed the update because of patches needed for your other plugins (like my plugin linked above) the updates won't install due to some denial of service unless you using a browser (This link works for browsers, but the same link cannot be accessed by servers.)

    Does BukkitDev have any intent on fixing these issues and allowing updaters to use their service, or will these updaters now need disclaimers stating they no longer work?
     
    ArsenArsen likes this.
  2. Offline

    timtower Ninja on the waves Moderator

Thread Status:
Not open for further replies.

Share This Page